img {
	border-style: none;
}
h1 {
	margin: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: normal;
}
h2 {
	margin: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
}
.z-border {
	position: absolute;
	height: 99%;
	width: 99%;
	margin-top: 17px;
	margin-left: 36px;
	z-index: 1;
}
.mbc1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 34px;
	font-weight: bold;
	text-decoration: none;
}
.mbc2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
}
.mbt {
	margin: 0px 8px 0px 0px;
	height: 34px;
	width: 80px;
	position: relative;
	display: block;
	float: right;
}
.mbts {
	margin: 0px 8px 0px 0px;
	height: 34px;
	width: 80px;
	position: relative;
	display: block;
	float: right;
	vertical-align: middle;
}
.mbt-xl {
	margin: 0px 8px 0px 0px;
	height: 34px;
	width: 100px;
	position: relative;
	display: block;
	float: right;
	left: 1px;

}
.mbs {
	margin: 8px 0px 0px;
	height: 34px;
	width: 80px;
	position: relative;
	left: -1px;

}
div#z-body {
	position: absolute;
	/*margin: 5% 5% 9% 9%;*/
	margin: 3.4% 5% 9% 5.4%;
	z-index: 3;
	left: 0px;
	top: 0px;
	height: 86%;
	width: 86%;
	min-height: 505px;
	min-width: 790px;
	width: expression(document.body.clientWidth > 960? "88%": "815px" );
	height: expression(document.body.clientHeight > 580? "88%": "510px" );
}
div#z-title{
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 4;

	min-width: 790px;
	width: expression(document.body.clientWidth > 790? "96%": "740px" );
}
div#z-bmenu1 {
	position: absolute;
	z-index: 6;
	display: block;
	right: 0px;
	bottom: 0px;
	margin-bottom: -20px;
	margin-right: -20px;
	/*
	margin-top: expression(document.body.clientHeight > 550? "43%": "420px" );
	margin-left: expression(document.body.clientHeight > 940? "75%": "680px" );
	margin-top: 43%;
	margin-left: 73%;
	*/
}

div#z-smenu {
	position: absolute;
	width: 80px;
	z-index: 7;
	height: 450px;
	margin-top: 3.6%;
	margin-left: 5.4%;
	left: 0px;
	top: 0px;
}
div#z-tmenu {
	position: absolute;
	height: 40px;
	width: 520px;
	z-index: 4;
	margin-top: 3.4%;
	margin-left: 45%;
	left: 0px;
	top: 0px;
}
div#z-content {
	margin: 12% 7% 12% 12%;
	height: 78%;
	width: 81%;
	position: absolute;
	z-index: 5;

}
div#z-logo-container {
	height: 97px;
	width: 170px;
	margin-top: 2.6%;
	margin-left: 26%;
	z-index: 6;
	left: 0px;
	top: 0px;
	position: absolute;
	border: 1px none #96ADBF;
	display: block;
	overflow: visible;
}
div#z-logo {
	height: 100%;
	width: 100%;
	z-index: 5;
	left: 0px;
	top: 0px;
	position: absolute;
	display: block;
	overflow: hidden;
	background-color: #000000;
}

.text18 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}
.text36 {

	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
}
.text24 {

	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
}
.text20 {


	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
}
.text16 {

	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
.textv-14px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.textv-12px {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.textt-12px {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;

}
.textt-14px {



	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.border1 {
	border: 1px solid #FFFFFF;
}
.start-hidden {
	display: none;
}
.textt-10px {

	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
}
.textt-11px {

	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
}
.tooltip {
	padding: 2px;
	color: #000000;
	background-color: #FFFFCC;
	border: 1px solid #000000;
	z-index: 100;
}
